 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1023px;
}

.u-section-1 .u-image-1 {
  width: 104px;
  height: 104px;
  margin: 19px auto 0 45px;
}

.u-section-1 .u-text-1 {
  margin: -69px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1287px;
  margin: 33px auto 60px 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 620px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-2 {
  margin: 19px auto 0;
}

.u-section-1 .u-gallery-1 {
  height: 521px;
  margin-top: 18px;
  margin-bottom: 0;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  top: auto;
  bottom: -35px;
}

.u-section-1 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-1 {
  padding: 20px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: -6px;
  width: 40px;
  height: 40px;
  right: auto;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 620px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-3 {
  margin: 0 auto;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 680px;
  margin: 7px 259px 0 50px;
}

.u-section-1 .u-custom-html-2 {
  height: auto;
  min-height: 529px;
  margin: 18px 33px 0 82px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 938px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 1140px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 549px;
  }

  .u-section-1 .u-carousel-control-1 {
    top: 24px;
  }

  .u-section-1 .u-carousel-control-2 {
    top: 24px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 549px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 29px;
  }

  .u-section-1 .u-custom-html-1 {
    width: 352px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-custom-html-2 {
    width: 545px;
    margin-top: 23px;
    margin-left: 42px;
    margin-right: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 869px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 992px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 478px;
  }

  .u-section-1 .u-carousel-control-1 {
    top: 0;
  }

  .u-section-1 .u-carousel-control-2 {
    top: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 478px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 50px;
    margin-right: 167px;
  }

  .u-section-1 .u-custom-html-1 {
    min-height: 555px;
    width: 410px;
    margin-top: 16px;
  }

  .u-section-1 .u-custom-html-2 {
    margin-left: 0;
    width: 496px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 503px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-carousel-control-1 {
    bottom: -40px;
  }

  .u-section-1 .u-carousel-control-2 {
    top: 97px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 101px;
  }

  .u-section-1 .u-custom-html-1 {
    min-height: 528px;
    width: 352px;
    margin: 13px -4px -25px 12px;
  }

  .u-section-1 .u-custom-html-2 {
    width: 360px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 603px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-carousel-control-1 {
    left: 42px;
  }

  .u-section-1 .u-carousel-control-2 {
    top: 0;
    right: 42px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 85px;
    margin-right: auto;
  }

  .u-section-1 .u-custom-html-1 {
    margin: 0 auto -118px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1497px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -251px;
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 15px;
  }

  .u-section-1 .u-gallery-1 {
    width: 356px;
    margin: 39px auto -16px -2px;
  }

  .u-section-1 .u-carousel-control-1 {
    left: -6px;
    top: 2px;
  }

  .u-section-1 .u-carousel-control-2 {
    right: 0;
    top: 1px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 0;
    margin-right: 110px;
    margin-left: 139px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: 6px;
    margin-bottom: -13px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-custom-html-2 {
    width: 340px;
  }
}